*{
    margin: 0;
    padding: 0;
    border-radius: 3px;
}
body{
    background-color: #b273fe;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    height: 430px;
    width: 300px;
    background-color: white; 
    position: relative;
    top: 12vh;
}
i{
    position: relative;
    right: 6px;
    top: 2px;
}
.select-container img{
    height: 31px;
    position: relative;
    bottom: 5.5px;
    left: 2px;
    
}
.select-container{
    display: flex;
}
header{
    text-align: center;
}
select{
    width: 82px;
    height: 20px;
    margin-right: 15px;
    background-color: #b273fe;
    color: white;
}
.dropdowns{
    display: flex;
}
button{
    width: 254px;
    height: 25px;
    font-size: 15px;
    border: none;
    background-color: #b273fe;
    margin-top: 15px;
    color: white;
    cursor: pointer;
}
.msg{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 254px;
    height: 25px;
    background-color: #e5dcfd;
    margin-top: 10px;
    font-weight: bold;
}
#inp{
    margin-bottom: 15px;
    width: 250px;
    height: 20px;
    font-size: 16px;
    color: rgb(82, 80, 80);
}
.content{
    padding-left: 20px;
}
h2{
    position: relative;
    bottom: 30px;
}

